=== debian/control ===
Source: jolicloud-webapp-picsengine
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-picsengine
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://my.picsengine.com/
Description: Jolicloud web application for PicsEngine
 The PicsEngine web site running in a simple Jolicloud window.
